.bread{
	font-size: 85%;
	padding: 0px 0 40px;
	color:#666;
	text-align:right;
}
.bread a{
	color:#666;
}

.contBlock{
	position:relative;
}

a:hover.rink_nav, a:hover.rink_entry{
	text-decoration:none !important;
	/*background-color:rgba(255,255,255,0.1);*/
	background:url(../images/hover.png);
	display:block;
	/*opacity:0.1;*/
}
.navSpace {
	position:absolute;
	top:0;
	left:0;
	z-index:99;
}
.topCont{
	background:url(../images/dev/topCont_bg.jpg) no-repeat 0 0;
}

/* ====== PC用の設定 ====== */
@media screen and (min-width:960px) {
.msc960px{
	width:960px;
	margin:0 auto;
}	
.spOnly{
	display:none;
}
.ttlCont{
	width:960px;
	margin:0 auto 0;
	clear:both;
	text-align:center;
}
.ttlCont span.date{
	font-size:130%;
}
.ttlCont span.place{
	font-size:115%;
}
.ttlCont span.place img{
	margin: 5px 0 0;
}
.topCont{
	position:relative;
	margin:10px auto;
	min-height:438px;
	width:960px;
	padding-top:20px;
}
.topCont .toplead{
	position:relative;
	margin-left:20px;
	color:#fff;
	background:#121B37;
	width:529px;
	padding: 15px 20px;
}
.toplead h2{
	color:#fff;
	text-align:center;
}
.toplead p.lead1{
	margin:8px auto;
	font-size:120%;
	text-align:center;	
	color:#ff0;
}
.toplead p.lead2{
	font-size:98%;
	line-height: 155%;
}
.topCont .bx-entry_ {
	position:relative;
	width:310px;
	height:90px;
	margin: 80px auto 30px auto;
}

.keynote{
	padding: 5px 63px 10px 63px;
	font-size:95%;
	margin-bottom:10px;
}
.keynote h2{
	text-align:center;
	margin-bottom:5px;
}

.dev_navi{
	margin: 0 auto 20px auto;
}
.dev_navi ul{
	position:static;
}
.dev_navi ul li{
	float:left;
}
.nav1,.nav2{
	margin-right:15px;
}
.social{
	clear:both;
	width: 600px;
	margin: 20px auto 40px auto;
	padding: 20px auto;
}
.tw{
	width: 130px;
	float:left;
}
.fb{
	width: 450px;
	float:right;
}
}
/* ====== スマートフォン用の設定 ====== */
@media screen and (max-width:959px) {
	
.pcOnly{
	display:none;
}
.bread{
	text-align:left;
}
.mainCont{
	width:100%;
	max-width:548px;
	margin:20px auto 0;
}	
.mainCont table{
	width:250px;
}
.entBtn{
	width:50%;
	float:left;
}

.date_{
	padding-bottom:10px;
}
.navArea {
	width:100%;
}
.navArea div{
	float:left;
	width:25%;
	/*height:100px;*/
	position:relative;
}
.navArea div.navSpace {
	float:none;
	width:100%;
	height:100px;
	position:absolute !important;
	top:0;
	left:0;
	z-index:99;
}
	

.rink_nav, .rink_entry{
	color:#fff !important;
	display:block;
	width:100%;
	height:100%;

}
.topCont{
	 padding-top: 1em;
	 background-size:100%;
}
.topCont .bx-entry_ {
	clear:both;
	margin: 10px 0;
}

.keynote{
	margin: 10px 0;
	padding: 0.5em 1em 1em 1em;
}

.toplead{
	min-width: 230px;
	background:#121B37;
	padding: 0.5em;
	margin-top:80px;
}
.toplead h2{
	color:#fff;
	text-align:center;
}
.toplead p.lead1{
	margin:0.3em 0.75em;
	font-size:120%;
	font-weight:bold;
	text-align:center;
	color:#ffff00;
}
.toplead p.lead2{
	margin: 0;
	font-size:95%;
	color:#fff;
}

.social{
	clear:both;
	width: auto;
	margin: 20px auto 40px auto;
	padding: 5px auto;
}
.tw{
	width: auto;
	float:none;
	margin: 5px auto;
}
.fb{
	width: auto;
	clear:both;
	margin: 10px auto 5px auto;
}

}




/*top*/
.nav1{background-color:#44165f;}
.nav2{background-color:#ce0071;}
.nav3{background-color:#178839;}
.bx-entry_,.bx-entry_2 {
	background-color:#2e56a3;
}
.keynote{
	color:#fff;
	background-color:#121B37;
}

/* ====== PC用の設定 ====== */
@media screen and (min-width:960px) {
.netCont{
	width: 835px;
	margin: 20px auto;
}
.moCont{
	width: 835px;
	margin: 20px auto;
}
.webCont{
	width: 835px;
	margin: 20px auto;
}
.netCont h2,.moCont h2,.webCont h2{
	text-align:center;
	margin:20px auto 10px auto;
}
.netCont dl,.moCont dl,.webCont dl{
	margin:10px auto;
}
.netCont dt,.netCont dd{
	float:left;
	margin: 0 10px 10px 0;
}
.netCont dt{
	width: 5em;
	padding: 10px;
	font-size:90%;
}
.netCont dd{
	width: 210px;
	height: 97px;
	font-weight:bold;
	padding: 10px 15px;
}
.moCont dt,.moCont dd{
	float:left;
	margin-right:10px;
	margin: 0 10px 10px 0;
}
.moCont dt{
	width: 5em;
	padding: 10px;
	font-size:90%;
}
.moCont dd{
	width: 210px;
	height: 97px;
	font-weight:bold;
	padding: 10px 15px;
}
.webCont dt,.webCont dd{
	float:left;
	margin-right:10px;
	margin: 0 10px 10px 0;
}
.webCont dt{
	width: 5em;
	padding: 10px;
	font-size:90%;
}
.webCont dd{
	width: 210px;
	height: 97px;
	font-weight:bold;
	padding: 10px 15px;
}
dd.last{
	margin-right:0;
}
.netCont p,.moCont p,.webCont p{
	font-size:110%;
}
.netCont dd a,.moCont dd a,.webCont dd a{
	color:#fff;
	display:block;
	height: 133px;
}
p.sessionLink{
	text-align:right;
	font-size:80%;
}
p.sessionLink a{
	font-weight:bold;
	font-size:140%;
	color:#000;
}
.logo{
	margin: 40px auto 20px auto;
	text-align:center;
}
.bx-entry_2 {
	width:310px;
	height:90px;
	margin: 0 auto 30px auto;
}


}

.netCont dt,.netCont dd{
	background:#44165f;
	color:#fff;
}
.moCont dt,.moCont dd{
	background:#ce0071;
	color:#fff;
}
.webCont dt,.webCont dd{
	background:#178839;
	color:#fff;
}

/* ====== スマートフォン用の設定 ====== */
@media screen and (max-width:959px) {
.netCont h2,.moCont h2,.webCont h2{
	margin:30px auto 10px auto;
}
.netCont dl,.moCont dl,.webCont dl{
	margin: 10px 0;
}
.netCont dt,.moCont dt,.webCont dt{
	margin: 0 0 1px 0;
	padding: 0.5em 1em;
	width: 10em;
	font-size:90%;
}
.netCont dd,.moCont dd,.webCont dd{
	margin: 0 0 1px 0;
	padding: 1em;
}
.logo{
	margin: 40px auto 20px auto;
	text-align:center;
}
	
.bx-entry_2 {
	margin: 0 auto 20px auto;
}
.netCont dd a,.moCont dd a,.webCont dd a{
	color:#fff;
	display:block;
}
p.sessionLink{
	text-align:left;
	font-size:80%;
}
p.sessionLink a{
	font-weight:bold;
	font-size:140%;
	color:#000;
}

.bx-entry_2 {
	margin: 20px auto;
}
	
	
}

a#NET,a#MOBILE,a#WEB{
	padding:0;
	margin:0;
}

/* ====== PC用の設定 ====== */
@media screen and (min-width:960px) {
#dev_sponsor{
	position:static;
	clear:both;
}
#dev_sponsor ul{
	margin: 10px auto;
	width:790px;
}
#dev_sponsor ul li{
	float:left;
	text-align:center;
}
#dev_sponsor ul li#sp01{
	width:195px;
}
#dev_sponsor ul li#sp02{
	width:200px;
}
#dev_sponsor ul li#sp03{
	width:203px;
}
#dev_sponsor ul li#sp04{
	width:187px;
}
#dev_sponsor ul li#sp05{
	width:200px;
}
#dev_sponsor ul li#sp06{
	width:182px;
}
#dev_sponsor ul li#sp07{
	width:200px;
}
#dev_sponsor ul li#sp08{
	width:196px;
}
#dev_sponsor ul li#sp09{
	width:200px;
}
#dev_sponsor ul li#sp11{
	width:180px;
}
#dev_sponsor ul li#sp12{
	width:204px;
}

#dev_sponsor ul li#sp01,
#dev_sponsor ul li#sp02,
#dev_sponsor ul li#sp03,
#dev_sponsor ul li#sp04{
	height:98px;
	margin-bottom:37px;
}
#dev_sponsor ul li#sp08{
	margin-bottom:191px;
}
#dev_sponsor ul li#sp05,
#dev_sponsor ul li#sp06,
#dev_sponsor ul li#sp07,
#dev_sponsor ul li#sp08{
	height:80px;
	margin-bottom:52px;
}
#dev_sponsor ul li#sp09,
#dev_sponsor ul li#sp10,
#dev_sponsor ul li#sp11{
	height:67px;
padding-top:13px;
}
#dev_sponsor p.spline{
	margin: 0 44px 30px 33px;
	position:static;
	clear:both;
	text-align:right;
	font-size:95%;
}
#dev_sponsor h2{
	text-align:center;
	padding:52px auto 10px auto;
}
}

/* ====== スマートフォン用の設定 ====== */
@media screen and (max-width:959px) {
#dev_sponsor h2{
	text-align:center;
	margin:40px auto 0 auto;
}
#dev_sponsor ul{
	margin: 0;
}
#dev_sponsor ul li{
	width: 40%;
	height:110px;
	float:left;
	text-align:center;
	padding: 10px 5%;
}

#dev_sponsor p.spline{
	clear:both;
}

}





/*coution*/
.attCont{
	background-color:#d2dded;
	padding:40px;
	margin: 0 auto;
	color:#3B3938;
	clear:both;
}

.attCont h2{
	font-size:114%;
	background-color:#3B3938;
	color:#fff;
	padding:5px 35px;
	text-align:center;
	width:130px;
}

.attCont h3{
	font-size:107%;
	font-weight:bold;
	margin:15px 0 10px 0;
}
.attCont li{
	list-style:disc;
	margin:5px 0 0 20px;
	padding:0 0 0 0px;
}
/* ====== スマートフォン用の設定 ====== */
@media screen and (max-width:959px) {
.attCont{
	margin: 40px auto 0 auto;
	padding:30px 3% 20px;
}
	
}





/* ======  第2階層 ====== */
.cont2nd{
	width:887px;
	margin:0 auto;
}
.header2nd{
	padding-bottom:40px;
}
.ttl2nd{
	float:left;
}
.rightMenu{
	float:right;
	width:460px;
	margin:30px 0 0 0;
}
.rightMenu li{
	float:left;
	margin-left:30px;
}

/* ====== スマートフォン用の設定 ====== */
@media screen and (max-width:959px) {
.cont2nd{
	width:100%;
}	
.header2nd{
	padding-bottom:10px;
}

.ttl2nd{
	float:none;
}
.rightMenu{
	width:100%;
	margin:10px 0 0 0;
}
.rightMenu li{
	float:none;
	margin-left:30px;
	list-style:disc;
}
	
}


.fancybox-custom .fancybox-skin {
box-shadow: 0 0 50px #222;
}

#sessions_contents{
	width:753px;
	margin:40px auto;
	color:#fff;
	background:#3b67a8;
	text-align:center;
	font-size:85%;
}
#sessions_contents h1{
	font-size:115%;
	text-align:left;
	color:#fff;
}
#sessions_contents ul.sessions{
	width:100%;
	list-style-type:none;
	margin:0;
	padding:0;
}
#sessions_contents ul.sessions li{
	margin:5px 0;
	padding:0.8em;
	text-align:center;
	font-weight:bold;
	background:#162446;
}
#sessions_contents p.lead{
	text-align:center;
	font-weight:bold;
	line-height:150%;
}
#sessions_contents .bx-entry_3 {
	width:310px;
	height:90px;
	margin: 20px auto;
	padding:0;
	background:#132445;
}
#sessions_contents a:hover.rink_entry{
	text-decoration:none !important;
	/*background-color:rgba(255,255,255,0.1);*/
	background:url(images/hover.png);
	display:block;
	/*opacity:0.1;*/
	width:310px;
	height:90px;
	padding:0;
}

@media screen and (max-width:959px) {
#sessions_contents{
	width:100%;
}
}